@import '../../@theme/styles/themes';
@import 'node_modules/@nebular/theme/styles/globals';

@mixin ngx-layout() {
  @include media-breakpoint-down(is) {
    .row {
      margin-left: -10px;
      margin-right: -10px;
    }
  }
}
